<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>Giants, [FBM] Boby-2000</author>
    <version>1.1.0</version>
    <title>
        <en>Strautmann Vitesse 4601</en>
    </title>
    <description>
        <en>
            <![CDATA[The Strautmann Vitesse 4601 is suitable for medium sized plants and can load grass, hay and straw.]]>
        </en>
        <de>
            <![CDATA[Der Strautmann Vitesse 4601 ist fuer mittelgroße Betriebe geeignet und kann Gras, Heu und Stroh laden.]]>
        </de>
    </description>
    <iconFilename>textures/icon_strautmannTeraVitesse5201.png</iconFilename>
    <multiplayer supported="true" />
	
	<storeItems>
        <storeItem xmlFilename="xml/strautmannTeraVitesse4601.xml"/>
    </storeItems>

</modDesc>